Subject: bug#31946: 27.0.50; The NSM should warn about more TLS problems

From: Noam Postavsky <[email-masked]>
Date: Sat, 30 Jun 2018 19:35:02 -0400

Jimmy Yuen Ho Wong <[email-masked]> writes:

> But "change" is determined by a public key ID hash instead of the
> actual fingerprint (but `nsm-fingerprint` treat the public key ID as
> the fingerprint),

That seems okay to me.  If the public key stays the same, that indicates
it's signed by the same private key holder that was trusted last time.
What did you expect the "actual fingerprint" to be, and how would using
it help?